.version.ksh_fruit_salad /* version checker */
{
	color: #0000F9;
	background-color: #DCE070;
}

#muse_css_mq
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 920px;
	min-height: 612px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: #FFFFFF;
	margin-left: auto;
	margin-right: auto;
	padding: 26px 20px 62px;
}

#pu8262-4
{
	width: 0.01px;
}

#u8262-4
{
	z-index: 2;
	width: 215px;
	min-height: 39px;
	position: relative;
	margin-right: -10000px;
}

#u8263-17
{
	z-index: 6;
	width: 501px;
	min-height: 39px;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 419px;
}

#u8264
{
	z-index: 23;
	width: 920px;
	height: 1px;
	margin-top: 1px;
	position: relative;
}

#pu17012
{
	width: 0.01px;
	margin-top: 11px;
}

#u17012
{
	z-index: 28;
	width: 173px;
	border-width: 0px;
	border-color: transparent;
	background-color: #30C4EE;
	padding-bottom: 6px;
	position: relative;
	margin-right: -10000px;
}

#u17147-4
{
	z-index: 29;
	width: 173px;
	min-height: 12px;
	background-color: transparent;
	line-height: 22px;
	color: #FFFFFF;
	text-align: center;
	font-size: 18px;
	font-family: actor, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
}

#u17145
{
	z-index: 33;
	width: 173px;
	border-width: 0px;
	border-color: transparent;
	background-color: #30C4EE;
	padding-bottom: 6px;
	position: relative;
	margin-right: -10000px;
	left: 183px;
}

#u17012:hover,#u17145:hover
{
	background-color: #FF7671;
	width: 173px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u17011-4
{
	z-index: 34;
	width: 173px;
	min-height: 12px;
	background-color: transparent;
	line-height: 22px;
	color: #FFFFFF;
	text-align: center;
	font-size: 18px;
	font-family: actor, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
}

#u17148
{
	z-index: 38;
	width: 173px;
	border-width: 0px;
	border-color: transparent;
	background-color: #30C4EE;
	padding-bottom: 6px;
	position: relative;
	margin-right: -10000px;
	left: 366px;
}

#u17148.MuseLinkActive
{
	background-color: #7F7F7F;
	width: 173px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u17144-4
{
	z-index: 39;
	width: 173px;
	min-height: 12px;
	background-color: transparent;
	line-height: 22px;
	color: #FFFFFF;
	text-align: center;
	font-size: 18px;
	font-family: actor, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
}

#pu17146-4
{
	width: 0.01px;
	margin-top: 21px;
}

#u17146-4
{
	z-index: 24;
	width: 368px;
	min-height: 27px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#slideshowu17660
{
	z-index: 43;
	width: 0.01px;
	height: 858px;
	position: relative;
	margin-right: -10000px;
	margin-top: 30px;
}

#u17710
{
	position: absolute;
	width: 685px;
	height: 809px;
	background-color: transparent;
	top: 49px;
	left: 235px;
}

#u17710popup
{
	z-index: 44;
}

#u17731
{
	z-index: 45;
	width: 685px;
	height: 809px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u19925
{
	z-index: 47;
	width: 685px;
	height: 809px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u19925_img
{
	padding-left: 118px;
	padding-right: 117px;
	padding-bottom: 382px;
}

#u19619
{
	z-index: 49;
	width: 685px;
	height: 809px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u19849
{
	z-index: 51;
	width: 685px;
	height: 809px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u19849_img
{
	padding-bottom: 315px;
}

#u20969
{
	z-index: 53;
	width: 685px;
	height: 809px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u20969_img
{
	padding-top: 31px;
	padding-bottom: 30px;
}

#u19996
{
	z-index: 55;
	width: 685px;
	height: 809px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u19996_img
{
	padding-left: 110px;
	padding-right: 110px;
	padding-bottom: 91px;
}

#u20201
{
	z-index: 57;
	width: 685px;
	height: 809px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u20201_img
{
	padding-bottom: 314px;
}

#u19958
{
	z-index: 59;
	width: 685px;
	height: 809px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u17731_img,#u19619_img,#u19958_img
{
	padding-top: 5px;
	padding-bottom: 4px;
}

#u20259
{
	z-index: 61;
	width: 685px;
	height: 809px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u20259_img
{
	padding-left: 105px;
	padding-right: 105px;
	padding-bottom: 274px;
}

#u20090
{
	z-index: 63;
	width: 685px;
	height: 809px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u20090_img
{
	padding-bottom: 442px;
}

#u20052
{
	z-index: 65;
	width: 685px;
	height: 809px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u20052_img
{
	padding-left: 105px;
	padding-right: 105px;
	padding-bottom: 26px;
}

#u19821
{
	z-index: 67;
	width: 685px;
	height: 809px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u19821_img
{
	padding-left: 118px;
	padding-right: 117px;
	padding-bottom: 270px;
}

#u20024
{
	z-index: 69;
	width: 685px;
	height: 809px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u20024_img
{
	padding-left: 127px;
	padding-right: 127px;
	padding-bottom: 136px;
}

#u20173
{
	z-index: 71;
	width: 685px;
	height: 809px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u20173_img
{
	padding-left: 143px;
	padding-right: 142px;
	padding-bottom: 9px;
}

#u17663
{
	position: absolute;
	width: 215px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 287px;
	top: 48px;
}

#u17663popup
{
	z-index: 73;
}

#u17676
{
	z-index: 74;
	width: 95px;
	height: 66px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 7px;
}

#u19931
{
	z-index: 76;
	width: 95px;
	height: 66px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 112px;
}

#u17676.SSSlideLinkSelected,#u19931.SSSlideLinkSelected
{
	border-width: 0px;
	border-color: transparent;
	width: 95px;
	height: 66px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u19931_img
{
	padding-left: 12px;
	padding-right: 13px;
}

#u19625
{
	z-index: 78;
	width: 95px;
	height: 66px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 76px;
	left: 7px;
}

#u19855
{
	z-index: 80;
	width: 95px;
	height: 66px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 76px;
	left: 112px;
}

#u19625.SSSlideLinkSelected,#u19855.SSSlideLinkSelected
{
	border-width: 0px;
	border-color: transparent;
	width: 95px;
	height: 66px;
	min-height: 0px;
	margin: 76px -10000px 0px 0px;
}

#u20975
{
	z-index: 82;
	width: 95px;
	height: 66px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 152px;
	left: 7px;
}

#u20975_img
{
	padding-left: 17px;
	padding-right: 17px;
}

#u20002
{
	z-index: 84;
	width: 95px;
	height: 66px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 152px;
	left: 112px;
}

#u20975.SSSlideLinkSelected,#u20002.SSSlideLinkSelected
{
	border-width: 0px;
	border-color: transparent;
	width: 95px;
	height: 66px;
	min-height: 0px;
	margin: 152px -10000px 0px 0px;
}

#u20207
{
	z-index: 86;
	width: 95px;
	height: 66px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 228px;
	left: 7px;
}

#u19855_img,#u20207_img
{
	padding-left: 2px;
	padding-right: 1px;
}

#u19964
{
	z-index: 88;
	width: 95px;
	height: 66px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 228px;
	left: 112px;
}

#u20207.SSSlideLinkSelected,#u19964.SSSlideLinkSelected
{
	border-width: 0px;
	border-color: transparent;
	width: 95px;
	height: 66px;
	min-height: 0px;
	margin: 228px -10000px 0px 0px;
}

#u17676_img,#u19625_img,#u19964_img
{
	padding-left: 19px;
	padding-right: 19px;
}

#u20265
{
	z-index: 90;
	width: 95px;
	height: 66px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 304px;
	left: 7px;
}

#u20265_img
{
	padding-left: 18px;
	padding-right: 18px;
}

#u20096
{
	z-index: 92;
	width: 95px;
	height: 66px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 304px;
	left: 112px;
}

#u20265.SSSlideLinkSelected,#u20096.SSSlideLinkSelected
{
	border-width: 0px;
	border-color: transparent;
	width: 95px;
	height: 66px;
	min-height: 0px;
	margin: 304px -10000px 0px 0px;
}

#u20096_img
{
	padding-top: 8px;
	padding-bottom: 7px;
}

#u20058
{
	z-index: 94;
	width: 95px;
	height: 66px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 380px;
	left: 7px;
}

#u20058_img
{
	padding-left: 27px;
	padding-right: 28px;
}

#u19827
{
	z-index: 96;
	width: 95px;
	height: 66px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 380px;
	left: 112px;
}

#u20058.SSSlideLinkSelected,#u19827.SSSlideLinkSelected
{
	border-width: 0px;
	border-color: transparent;
	width: 95px;
	height: 66px;
	min-height: 0px;
	margin: 380px -10000px 0px 0px;
}

#u19827_img
{
	padding-left: 20px;
	padding-right: 19px;
}

#u20030
{
	z-index: 98;
	width: 95px;
	height: 66px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 456px;
	left: 7px;
}

#u20002_img,#u20030_img
{
	padding-left: 26px;
	padding-right: 26px;
}

#u20179
{
	z-index: 100;
	width: 95px;
	height: 66px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 456px;
	left: 112px;
}

#u20030.SSSlideLinkSelected,#u20179.SSSlideLinkSelected
{
	border-width: 0px;
	border-color: transparent;
	width: 95px;
	height: 66px;
	min-height: 0px;
	margin: 456px -10000px 0px 0px;
}

#u20179_img
{
	padding-left: 31px;
	padding-right: 31px;
}

#u17708-4
{
	position: absolute;
	width: 10px;
	min-height: 24px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	left: 860px;
}

#u17708-4popup
{
	z-index: 102;
}

#u17662-4
{
	position: absolute;
	width: 10px;
	min-height: 24px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	left: 890px;
}

#u17662-4popup
{
	z-index: 106;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

.html
{
	background: #000000 url("../images/ksh_web-back1.jpg") no-repeat center top fixed;
	background-size: cover;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 36px;
	padding-bottom: 36px;
}

